Index: gnome/lib/gconf/gconf-exp.xml
===================================================================
--- gnome/lib/gconf/gconf-exp.xml	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/gconf/gconf-exp.xml	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -12,4 +12,7 @@
 eliminating this command <emphasis>must</emphasis> be consistent.</para>
 
+<para><option>--enable-gtk-doc</option>: This switch rebuilds the
+documentation during the <command>make</command> command.</para>
+
 </sect2>
 
Index: gnome/lib/gconf/gconf.ent
===================================================================
--- gnome/lib/gconf/gconf.ent	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/gconf/gconf.ent	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -5,6 +5,6 @@
 <!ENTITY GConf-desc SYSTEM "gconf-desc.xml">
 <!ENTITY GConf-version "2.4.0.1">
-<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-&GConf-version;.tar.bz2">
-<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/2.2/GConf-&GConf-version;.tar.bz2">
+<!ENTITY GConf-download-http "http://ftp.gnome.org/pub/GNOME/sources/GConf/2.4/GConf-&GConf-version;.tar.bz2">
+<!ENTITY GConf-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/GConf/2.4/GConf-&GConf-version;.tar.bz2">
 <!ENTITY GConf-size "1.3 MB">
 <!ENTITY GConf-buildsize "24.7 MB">
Index: gnome/lib/gtk-doc/gtk-doc.ent
===================================================================
--- gnome/lib/gtk-doc/gtk-doc.ent	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/gtk-doc/gtk-doc.ent	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -4,6 +4,6 @@
 <!ENTITY gtk-doc-desc SYSTEM "gtk-doc-desc.xml">
 <!ENTITY gtk-doc-version "1.1">
-<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-&gtk-doc-version;.tar.bz2">
-<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.0/gtk-doc-&gtk-doc-version;.tar.bz2">
+<!ENTITY gtk-doc-download-http "http://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.1/gtk-doc-&gtk-doc-version;.tar.bz2">
+<!ENTITY gtk-doc-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gtk-doc/1.1/gtk-doc-&gtk-doc-version;.tar.bz2">
 <!ENTITY gtk-doc-size "132 KB">
 <!ENTITY gtk-doc-buildsize "1064 KB">
Index: gnome/lib/intltool/intltool.ent
===================================================================
--- gnome/lib/intltool/intltool.ent	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/intltool/intltool.ent	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -4,6 +4,6 @@
 <!ENTITY intltool-desc SYSTEM "intltool-desc.xml">
 <!ENTITY intltool-version "0.27.2">
-<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-&intltool-version;.tar.bz2">
-<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.26/intltool-&intltool-version;.tar.bz2">
+<!ENTITY intltool-download-http "http://ftp.gnome.org/pub/GNOME/sources/intltool/0.27/intltool-&intltool-version;.tar.bz2">
+<!ENTITY intltool-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/intltool/0.27/intltool-&intltool-version;.tar.bz2">
 <!ENTITY intltool-size "128 KB">
 <!ENTITY intltool-buildsize "1062 KB">
Index: gnome/lib/libbonobo/libbonobo.ent
===================================================================
--- gnome/lib/libbonobo/libbonobo.ent	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/libbonobo/libbonobo.ent	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -5,6 +5,6 @@
 <!ENTITY libbonobo-exp SYSTEM "libbonobo-exp.xml">
 <!ENTITY libbonobo-version "2.4.2">
-<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.2/libbonobo-&libbonobo-version;.tar.bz2">
-<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.2/libbonobo-&libbonobo-version;.tar.bz2">
+<!ENTITY libbonobo-download-http "http://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.4/libbonobo-&libbonobo-version;.tar.bz2">
+<!ENTITY libbonobo-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/libbonobo/2.4/libbonobo-&libbonobo-version;.tar.bz2">
 <!ENTITY libbonobo-size "1328 KB">
 <!ENTITY libbonobo-buildsize "55.3 MB">
Index: gnome/lib/orbit/orbit2.ent
===================================================================
--- gnome/lib/orbit/orbit2.ent	(revision e7d92ea90c627c96d79b45a8ec6088c14619a310)
+++ gnome/lib/orbit/orbit2.ent	(revision 1dbb649f98cdf89e92d016e2be99eb6caa7bc8e9)
@@ -5,6 +5,6 @@
 <!ENTITY ORBit2-version "2.8.2">
 <!ENTITY ORBit2-download-http
-"http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.6/ORBit2-&ORBit2-version;.tar.bz2">
-<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.6/ORBit2-&ORBit2-version;.tar.bz2">
+"http://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.8/ORBit2-&ORBit2-version;.tar.bz2">
+<!ENTITY ORBit2-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/ORBit2/2.8/ORBit2-&ORBit2-version;.tar.bz2">
 <!ENTITY ORBit2-size "608 KB">
 <!ENTITY ORBit2-buildsize "51.0 MB">
